[Background]
Image        = Samurize Assassins Creed.png
LeftMargin   = -00
TopMargin    = -470
RightMargin  = -00
BottomMargin = -75
Outside-LeftMargin   = 315
Outside-TopMargin    = 470
Outside-RightMargin  = 315
Outside-BottomMargin = 50

